Skip to main content
GET
/
api
/
v1
/
org
/
executions
/
{execution_id}
/
result
Get execution step results
import requests

url = "https://platform.ankra.app/api/v1/org/executions/{execution_id}/result"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
{
  "execution_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "results": [
    {
      "step_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "result": {},
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.ankra.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

authorization
string | null
x-ankra-organisation-id
string | null

Path Parameters

execution_id
string<uuid4>
required

Response

Successful Response

execution_id
string<uuid>
required
results
StepResult · object[]
required